ODFPY: odf.presentation Namespace Reference

ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Functions
odf.presentation Namespace Reference

## Functions
def | AnimationGroup
def | Animations
def | DateTime
def | DateTimeDecl
def | Dim
def | EventListener
def | Footer
def | FooterDecl
def | Header
def | HeaderDecl
def | HideShape
def | HideText
def | Notes
def | Placeholder
def | Play
def | Settings
def | Show
def | ShowShape
def | ShowText
def | Sound

## Function Documentation

def odf.presentation.AnimationGroup | ( |  | args | ) |

Definition at line 26 of file presentation.py.

def odf.presentation.Animations | ( |  | args | ) |

Definition at line 29 of file presentation.py.

def odf.presentation.DateTime | ( |  | args | ) |

Definition at line 32 of file presentation.py.

def odf.presentation.DateTimeDecl | ( |  | args | ) |

Definition at line 35 of file presentation.py.

def odf.presentation.Dim | ( |  | args | ) |

Definition at line 38 of file presentation.py.

def odf.presentation.EventListener | ( |  | args | ) |

Definition at line 41 of file presentation.py.

def odf.presentation.Footer | ( |  | args | ) |

Definition at line 44 of file presentation.py.

def odf.presentation.FooterDecl | ( |  | args | ) |

Definition at line 47 of file presentation.py.

def odf.presentation.Header | ( |  | args | ) |

Definition at line 50 of file presentation.py.

def odf.presentation.HeaderDecl | ( |  | args | ) |

Definition at line 53 of file presentation.py.

def odf.presentation.HideShape | ( |  | args | ) |

Definition at line 56 of file presentation.py.

def odf.presentation.HideText | ( |  | args | ) |

Definition at line 59 of file presentation.py.

def odf.presentation.Notes | ( |  | args | ) |

Definition at line 62 of file presentation.py.

def odf.presentation.Placeholder | ( |  | args | ) |

Definition at line 65 of file presentation.py.

def odf.presentation.Play | ( |  | args | ) |

Definition at line 68 of file presentation.py.

def odf.presentation.Settings | ( |  | args | ) |

Definition at line 71 of file presentation.py.

def odf.presentation.Show | ( |  | args | ) |

Definition at line 74 of file presentation.py.

def odf.presentation.ShowShape | ( |  | args | ) |

Definition at line 77 of file presentation.py.

def odf.presentation.ShowText | ( |  | args | ) |

Definition at line 80 of file presentation.py.

def odf.presentation.Sound | ( |  | args | ) |

Definition at line 83 of file presentation.py.